.tab-wrap {
  -webkit-transition: 0.3s box-shadow ease;
  transition: 0.3s box-shadow ease;
  border-radius: 6px;
  max-width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  list-style: none;
  background-color: #f5f5f5;
  margin: 2px 0;
  border: 1px solid #e9c527;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.tab-wrap:hover {
  box-shadow: 0 12px 23px rgba(0, 0, 0, 0.23), 0 10px 10px rgba(0, 0, 0, 0.19);
}

.tab {
  display: none;
}
.tab:checked:nth-of-type(1) ~ .tab__content:nth-of-type(1) {
  opacity: 1;
  -webkit-transition: 0.5s opacity ease-in, 0.2s transform ease;
  transition: 0.5s opacity ease-in, 0.2s transform ease;
  position: relative;
  top: 0;
  z-index: 100;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  text-shadow: 0 0 0;
}
.tab:checked:nth-of-type(2) ~ .tab__content:nth-of-type(2) {
  opacity: 1;
  -webkit-transition: 0.5s opacity ease-in, 0.2s transform ease;
  transition: 0.5s opacity ease-in, 0.2s transform ease;
  position: relative;
  top: 0;
  z-index: 100;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  text-shadow: 0 0 0;
}
.tab:checked:nth-of-type(3) ~ .tab__content:nth-of-type(3) {
  opacity: 1;
  -webkit-transition: 0.5s opacity ease-in, 0.2s transform ease;
  transition: 0.5s opacity ease-in, 0.2s transform ease;
  position: relative;
  top: 0;
  z-index: 100;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  text-shadow: 0 0 0;
}
.tab:checked:nth-of-type(4) ~ .tab__content:nth-of-type(4) {
  opacity: 1;
  -webkit-transition: 0.5s opacity ease-in, 0.2s transform ease;
  transition: 0.5s opacity ease-in, 0.2s transform ease;
  position: relative;
  top: 0;
  z-index: 100;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  text-shadow: 0 0 0;
}

.tab:checked:nth-of-type(5) ~ .tab__content:nth-of-type(5) {
  opacity: 1;
  -webkit-transition: 0.5s opacity ease-in, 0.2s transform ease;
  transition: 0.5s opacity ease-in, 0.2s transform ease;
  position: relative;
  top: 0;
  z-index: 100;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  text-shadow: 0 0 0;
}
.tab:checked:nth-of-type(6) ~ .tab__content:nth-of-type(6) {
  opacity: 1;
  -webkit-transition: 0.5s opacity ease-in, 0.2s transform ease;
  transition: 0.5s opacity ease-in, 0.2s transform ease;
  position: relative;
  top: 0;
  z-index: 100;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  text-shadow: 0 0 0;
}

.tab:checked:nth-of-type(7) ~ .tab__content:nth-of-type(7) {
  opacity: 1;
  -webkit-transition: 0.5s opacity ease-in, 0.2s transform ease;
  transition: 0.5s opacity ease-in, 0.2s transform ease;
  position: relative;
  top: 0;
  z-index: 100;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  text-shadow: 0 0 0;
}
.tab:checked:nth-of-type(8) ~ .tab__content:nth-of-type(8) {
  opacity: 1;
  -webkit-transition: 0.5s opacity ease-in, 0.2s transform ease;
  transition: 0.5s opacity ease-in, 0.2s transform ease;
  position: relative;
  top: 0;
  z-index: 100;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  text-shadow: 0 0 0;
}
.tab:checked:nth-of-type(9) ~ .tab__content:nth-of-type(9) {
  opacity: 1;
  -webkit-transition: 0.5s opacity ease-in, 0.2s transform ease;
  transition: 0.5s opacity ease-in, 0.2s transform ease;
  position: relative;
  top: 0;
  z-index: 100;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  text-shadow: 0 0 0;
}
.tab:first-of-type:not(:last-of-type) + label {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.tab:not(:first-of-type):not(:last-of-type) + label {
  border-radius: 0;
}
.tab:last-of-type:not(:first-of-type) + label {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.tab:checked + label {
  background-color: rgba(15, 150, 24, 0.76);
  box-shadow: 0 -1px 0 #a7a7a5 inset;
  color: #ffffff;
  font-weight: 600;
  font-size:17px;
  cursor: default;
  padding-bottom: 20px;
}
.tab:checked + label:hover {
  box-shadow: 0 -1px 0 rgb(89, 89, 115) inset;
  color: rgb(255, 255, 255);
  background-color:rgba(23, 146, 43, 0.689);
}
.tab + label {
  width: 100%;
  box-shadow: 0 -1px 0 #eee inset;
  border-radius: 6px 6px 0 0;
  cursor: pointer;
  display: block;
  text-decoration: none;
  color: #2e4b63;
  font-weight: 300;
  -webkit-box-flex: 3;
  -webkit-flex-grow: 3;
  -ms-flex-positive: 3;
  flex-grow: 3;
  text-align: center;
  background-color: rgba(18, 220, 52, 0.74);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: center;
  -webkit-transition: 0.3s background-color ease, 0.3s box-shadow ease;
  transition: 0.3s background-color ease, 0.3s box-shadow ease;
  height: 50px;
  box-sizing: border-box;
  padding: 15px;
}
@media (min-width: 768px) {
  .tab + label {
    width: auto;
  }
}
.tab + label:hover {
  background-color: rgb(222, 10, 208) inset;

  color: #000;
  box-shadow: 0 1px 0 #f4f4f4 inset;
}
.tab__content {
  padding: 2px 25px;
  background-color: transparent;
  position: absolute;
  width: 100%;
  z-index: -1;
  opacity: 0;
  left: 0;
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
  border-radius: 6px;
}

.container-tab {
  max-width: 1150px;
  margin: 0 auto;
}
